Bug 223484 - Bug state changed to assigned, but needinfo also requested?
Bug state changed to assigned, but needinfo also requested?
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2007-01-19 12:06 EST by Jeffrey Moyer
Modified: 2013-06-23 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-16 14:00:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeffrey Moyer 2007-01-19 12:06:19 EST
Description of problem:


Check the entry from: David Highley  	2007-01-19 11:37 EST

I received an email stating that NEEDINFO was request of me, but the bug state
was changed to ASSIGNED.  Also, there was no comment made at all in the bugzilla.

Version-Release number of selected component (if applicable):
bugzilla 2.18rh

How reproducible:
Not sure.
Comment 1 David Lawrence 2008-09-16 12:55:04 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 Jeffrey Moyer 2008-09-16 14:00:27 EDT
Hi, David,

I filed this bug hoping that some post-mortem analysis could have been done.  I'm sure that I can't reproduce this.  I'm fine with just closing this as INSUFFICIENT DATA.

Thanks for your time.

Note You need to log in before you can comment on or make changes to this bug.